Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 1068712

Summary: RHEL5 RPMs: Upgrade jboss-remoting3 to 3.2.19.GA-redhat-1
Product: [JBoss] JBoss Enterprise Application Platform 6 Reporter: Fernando Nasser <fnasser>
Component: RPMsAssignee: Vladimir Dosoudil <dosoudil>
Status: CLOSED ERRATA QA Contact: Katerina Odabasi <kanovotn>
Severity: unspecified Docs Contact: Russell Dickenson <rdickens>
Priority: unspecified    
Version: 6.2.2CC: kanovotn, pgier
Target Milestone: CR1Keywords: Rebase
Target Release: EAP 6.2.2   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2014-03-31 16:49:46 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Fernando Nasser 2014-02-21 17:52:57 UTC
Required upgrade.

Comment 2 Katerina Odabasi 2014-03-25 12:01:59 UTC
Verified during EAP-6.2.2.CP-CR3 testing cycle, included.

Comment 4 errata-xmlrpc 2014-03-31 16:49:46 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2014-0343.html